#APPLICATION CONFIG
path.page.forward.index=WEB-INF/jsp/index.jsp
path.page.redirect.index=index

path.page.forward.registration=WEB-INF/jsp/registration.jsp
path.page.redirect.registration=login_page

path.page.forward.manageOrders=WEB-INF/jsp/manager/manageOrders.jsp

path.page.forward.basket=WEB-INF/jsp/user/basket.jsp
path.page.redirect.basket=basket

path.page.forward.menu=WEB-INF/jsp/menu.jsp
path.page.forward.managerMenu=WEB-INF/jsp/manager/managerMenu.jsp
path.page.redirect.menu=menu

path.page.forward.addDishPage=WEB-INF/jsp/manager/addDish.jsp
path.page.redirect.addDishPage=add_dish_page

#path.dishImage=view/pictures/dish_pictures/
path.dishImage=images/

path.page.redirect.error=errorPage
